HTML { SCROLL-BEHAVIOR:SMOOTH }

BODY { MARGIN:20px 0 0; FONT-FAMILY:'Open Sans', sans-serif; FONT-WEIGHT:300; LINE-HEIGHT:1.8; COLOR:#000; BACKGROUND-COLOR:#fff }

A { COLOR:#368b58; TEXT-DECORATION:NONE; OUTLINE:NONE }
A:hover { COLOR:#368b58; TEXT-DECORATION:UNDERLINE }
A:FOCUS { OUTLINE:NONE }
A:ACTIVE { OUTLINE:NONE }
*:focus { OUTLINE:NONE }

IMG { MAX-WIDTH: 100% }
/* A IMG:hover { OPACITY:0.6; FILTER:alpha(opacity=60); Z-INDEX:5 } */

FORM { MARGIN:0; PADDING:0 }

INPUT, TEXTAREA { FONT-FAMILY:'Open Sans', sans-serif; LINE-HEIGHT:1.7; FONT-SIZE:1.5em; RESIZE:NONE }

UL, LI { PADDING:0; MARGIN:0 }


.anchor_position { DISPLAY:INLINE-BLOCK; PADDING-TOP:20px; MARGIN-TOP:-20px }

P { MARGIN:0px; PADDING:0px; TEXT-INDENT:20px; TEXT-ALIGN:JUSTIFY }

B { FONT-WEIGHT:600 }

IMG { BORDER:NONE }

HR { BORDER:NONE; COLOR:#ddd; BACKGROUND-COLOR:#ddd; HEIGHT:2px; MARGIN:20px 0px }

H1 { MARGIN:50px 0 44px; FONT-WEIGHT:700; FONT-SIZE:3.5em; LINE-HEIGHT:1.1; TEXT-ALIGN:CENTER; TEXT-TRANSFORM:UPPERCASE }
H2 { MARGIN:30px 0 24px; FONT-WEIGHT:700; FONT-SIZE:2em; LINE-HEIGHT:1.1; TEXT-ALIGN:CENTER; TEXT-TRANSFORM:UPPERCASE; COLOR:#368b58 }
H3 { MARGIN:0 0 10px; FONT-WEIGHT:NORMAL; FONT-SIZE:14px; TEXT-ALIGN:CENTER; TEXT-TRANSFORM:UPPERCASE }

.special_h2 { FONT-SIZE:1.5em; COLOR:#000 }

.show_hand { CURSOR:POINTER }

.show_as_link { COLOR:#368b58; CURSOR:POINTER }
.show_as_link:hover { TEXT-DECORATION:UNDERLINE }

.image_left_side { DISPLAY:BLOCK; FLOAT:LEFT; MARGIN-RIGHT:40px }
.image_right_side { DISPLAY:BLOCK; FLOAT:RIGHT; MARGIN-LEFT:20px }
.image_center { DISPLAY:BLOCK; MARGIN:0 auto }

.instagram_in_text { WIDTH:20px; HEIGHT:20px }

.preloading { DISPLAY:NONE }

#cookies { POSITION:FIXED; BOTTOM:0; WIDTH:100%; MARGIN-TOP:150px; FONT-SIZE:0.8rem; LINE-HEIGHT:30px; TEXT-ALIGN:CENTER; BACKGROUND-COLOR:#f6f6f6; Z-INDEX:100 } 

#top_bg { TOP:0; POSITION:FIXED; Z-INDEX:88; WIDTH:100%; BACKGROUND-COLOR:#368b58 }
#top_contener { WIDTH:100%; MAX-WIDTH:1400px; MIN-WIDTH:500px; MARGIN:0 auto; HEIGHT:50px; LINE-HEIGHT:50px; FONT-SIZE:0.9em; FONT-WEIGHT:400 }
#top_contener A { TEXT-DECORATION:NONE }
#page_name { FLOAT:LEFT; WIDTH:18%; MARGIN-LEFT:2% }
#page_name A { COLOR:#fff }
#menu #menu_icon { DISPLAY:NONE }
#menu { FLOAT:RIGHT; WIDTH:79%; MARGIN-RIGHT:1%; HEIGHT:50px; TEXT-ALIGN:RIGHT }
#menu IMG { WIDTH:22px; HEIGHT:22px; VERTICAL-ALIGN:-5px; MARGIN-RIGHT:6px }
#menu .jezyk { WIDTH:20px; HEIGHT:13px; VERTICAL-ALIGN:-1px; MARGIN:0 }
#menu UL { LIST-STYLE-TYPE:NONE }
#menu UL LI { DISPLAY:INLINE-BLOCK; POSITION:RELATIVE; WHITE-SPACE:NOWRAP }
#menu UL LI A { DISPLAY:BLOCK; PADDING:0 10px; COLOR:#fff }
#menu UL LI:hover UL { DISPLAY:BLOCK }
#menu UL LI:hover { BACKGROUND-COLOR:#1a6c3b }
#menu UL LI UL { DISPLAY:NONE; POSITION:ABSOLUTE; TOP:50px; LEFT:-30px; PADDING:0; LINE-HEIGHT:34px; BACKGROUND-COLOR:#fff; BORDER:2px SOLID #1a6c3b; Z-INDEX:89; TEXT-ALIGN:LEFT; OVERFLOW:HIDDEN }
#menu UL LI UL LI A { DISPLAY:BLOCK; WIDTH:100%; HEIGHT:AUTO; LINE-HEIGHT:2; COLOR:#1a6c3b; FONT-WEIGHT:400; PADDING:1px 40px 1px 10px }
#menu UL LI UL LI { DISPLAY:BLOCK; MARGIN:0 }
#menu UL LI UL LI A:hover { COLOR:#fff; BACKGROUND-COLOR:#1a6c3b }
#menu UL LI UL LI A:hover .white { DISPLAY:INLINE-BLOCK }
#menu UL LI UL LI A:hover .greensea { DISPLAY:NONE }
#menu .white { DISPLAY:NONE }
#menu .instagram { WIDTH:20px; HEIGHT:20px; MARGIN:0 }

.separator { WIDTH:100%; MAX-WIDTH:1400px; HEIGHT:110px; MARGIN:0 auto; BACKGROUND: url('separator.png') center center no-repeat; TEXT-ALIGN:CENTER }

.skanowanie_bebnowe_bg { BACKGROUND:#ffffff url('skanowanie_bebnowe_bg.jpg') no-repeat center center; BACKGROUND-SIZE:COVER }
.dlaczego_my_bg { BACKGROUND:#ffffff url('dlaczego_my_bg.jpg') no-repeat center center; BACKGROUND-SIZE:COVER; BACKGROUND-ATTACHMENT:FIXED }
.oferta_bg { BACKGROUND:#ffffff url('oferta_bg.jpg') no-repeat center center; BACKGROUND-SIZE:COVER; BACKGROUND-ATTACHMENT:FIXED }
.kontakt_bg { BACKGROUND:#ffffff url('kontakt_bg.jpg') no-repeat center center; BACKGROUND-SIZE:COVER; BACKGROUND-ATTACHMENT:FIXED }
.into_pieces_bg { BACKGROUND:#ffffff url('into_pieces_bg.jpg') no-repeat center center; BACKGROUND-SIZE:COVER; BACKGROUND-ATTACHMENT:FIXED }
.szare_bg { BACKGROUND-COLOR:#f9f9f9 }

.wspolpraca { OVERFLOW:HIDDEN }
.wspolpraca .pozycja { FLOAT:LEFT; WIDTH:29.333333%; PADDING:0 2% 30px; FONT-SIZE:0.9em; LINE-HEIGHT:1.4; TEXT-ALIGN:CENTER }
.wspolpraca .pozycja IMG { MARGIN-BOTTOM:6px }

.container { WIDTH:90%; MARGIN:0 auto; PADDING:100px 5%; DISPLAY:BLOCK; OVERFLOW:HIDDEN }
.content { WIDTH:100%; MAX-WIDTH:900px; MARGIN:0 auto; TEXT-ALIGN:JUSTIFY }

.example_area { OVERFLOW:HIDDEN; FONT-SIZE:0.75em }
.example_area .whole { FLOAT:LEFT; WIDTH:41.34%; MARGIN-RIGHT:1.1%; TEXT-ALIGN:LEFT }
.example_area .detail { FLOAT:LEFT; WIDTH:57.56%; TEXT-ALIGN:RIGHT }
.example_area .detail .button { FLOAT:LEFT; DISPLAY:BLOCK; WIDTH:24.25%; MARGIN-LEFT:1%; PADDING:10px 0; FONT-SIZE:0.7rem; LINE-HEIGHT:1.4; BACKGROUND-COLOR:#cecece; COLOR:#000; TEXT-ALIGN:CENTER; CURSOR:POINTER }
.example_area .detail .button:hover,
.example_area .detail .button_active { BACKGROUND-COLOR:#368b58; COLOR:#fff }
.example_area .detail .button_first { MARGIN:0 }

.example_area .image1of2 { FLOAT:LEFT; WIDTH:49.5%; MARGIN-RIGHT:1%; TEXT-ALIGN:LEFT }
.example_area .image2of2 { FLOAT:LEFT; WIDTH:49.5%; TEXT-ALIGN:RIGHT }

.example_area .image1of3 { FLOAT:LEFT; WIDTH:32.5%; TEXT-ALIGN:LEFT }
.example_area .image2of3 { FLOAT:LEFT; WIDTH:32.5%; MARGIN:0 1%; TEXT-ALIGN:CENTER }
.example_area .image3of3 { FLOAT:LEFT; WIDTH:32.5%; TEXT-ALIGN:RIGHT }


.f_xxlarge { FONT-SIZE: 2.75rem; LINE-HEIGHT:1.25 }
.f_xlarge  { FONT-SIZE: 2.25rem; LINE-HEIGHT:1.5 }
.f_large   { FONT-SIZE: 1.5rem; LINE-HEIGHT:1.5 }
.f_medium  { FONT-SIZE: 1.25rem }
.f_normal  { FONT-SIZE: 1rem }
.f_small   { FONT-SIZE: 0.75rem }
.f_xsmall  { FONT-SIZE: 0.5rem }

@media all and (max-width: 50em), 
       all and (min-resolution: 1.2dppx),
       all and (min-resolution:120dpi),
       all and (-webkit-min-device-pixel-ratio: 1.2)  {
   
   .wspolpraca .pozycja { FLOAT:NONE; WIDTH:100%; PADDING:0 0 30px }
}
   
@media all and (max-width: 64em), 
       all and (min-resolution: 1.2dppx),
       all and (min-resolution:120dpi),
       all and (-webkit-min-device-pixel-ratio: 1.2)  {
   BODY { FONT-SIZE:120%; MIN-WIDTH:500px }   
   
   #menu { FLOAT:RIGHT; WIDTH:50%; MARGIN:0 2% 0 0; BACKGROUND:NONE; TEXT-ALIGN:LEFT }
   #menu UL { DISPLAY:NONE; /* NONE */ WIDTH:96%; HEIGHT:auto; POSITION:ABSOLUTE; LEFT:0; PADDING:10px 2%; BACKGROUND:NONE; BACKGROUND-COLOR:#fff; LINE-HEIGHT:2; BORDER-BOTTOM:3px SOLID #368b58; OVERFLOW:HIDDEN }
   #menu UL LI { DISPLAY:BLOCK; FLOAT:NONE; FONT-SIZE:100%; MARGIN:0 }
   #menu UL LI A { COLOR:#368b58; FONT-WEIGHT:600; MARGIN:0; PADDING:0 1% }
   #menu UL LI A:hover { BACKGROUND-COLOR:#1a6c3b; COLOR:#fff; FONT-WEIGHT:600; MARGIN:0; PADDING:0 1% }
   #menu UL LI UL { DISPLAY:BLOCK; WIDTH:100%; POSITION:RELATIVE; TOP:0; LEFT:0; MARGIN:0; PADDING:0; BACKGROUND-COLOR:#fff; BORDER:NONE }
   #menu UL LI UL LI A { COLOR:#368b58; PADDING:0 2% }
   #menu UL LI UL LI A:hover { COLOR:#fff; PADDING:0 2% }
   #menu UL LI:hover { BACKGROUND-COLOR:#edf3f0 } 
   #menu .white { DISPLAY:NONE }
   #menu .greensea { DISPLAY:INLINE-BLOCK }
   
   #menu #menu_icon { DISPLAY:BLOCK; COLOR:#fff; FONT-SIZE:266%; FONT-WEIGHT:700; TEXT-ALIGN:RIGHT; CURSOR:POINTER }
   
   #menu:hover > UL { DISPLAY:BLOCK }
   #menu:hover > #menu_icon { COLOR:#013315 }
   
   .container { MARGIN:30px auto }
   
   .example_area .whole, .example_area .detail,
   .example_area .image1of2, .example_area .image2of2,
   .example_area .image1of3, .example_area .image2of3, .example_area .image3of3 { FLOAT:NONE; WIDTH:100%; MARGIN:0 0 20px 0; TEXT-ALIGN:CENTER }
}

@media all and (min-width: 64em) and (max-resolution: 1.2dppx),
       all and (min-width: 64em) and (max-resolution:120dpi) {
   BODY { FONT-SIZE:100% }
   
   .wspolpraca .pozycja { WIDTH:14.666666%; PADDING:0 1% }
}

@media all and (min-resolution: 1.2dppx),
       all and (min-resolution:120dpi), 
       all and (-webkit-min-device-pixel-ratio: 1.2)  {
   BODY { FONT-SIZE:100% }
}

.f_white { COLOR:#fff }
.f_uppercase { TEXT-TRANSFORM:UPPERCASE }

.center { TEXT-ALIGN:CENTER }
.left { TEXT-ALIGN:LEFT }
.right { TEXT-ALIGN:RIGHT }
.justify { TEXT-ALIGN:JUSTIFY }

/* MARGINESY */
.m0 { MARGIN:0 }
.mtb10 { MARGIN:10px 0 }
.mtb20 { MARGIN:20px 0 }
.mtb30 { MARGIN:30px 0 }
.mtb40 { MARGIN:40px 0 }
.mtb60 { MARGIN:60px 0 }
.mtb80 { MARGIN:80px 0 }
.mtb100 { MARGIN:100px 0 }

.mt-30 { MARGIN-TOP:-30px }
.mt10 { MARGIN-TOP:10px }
.mt20 { MARGIN-TOP:20px }
.mt30 { MARGIN-TOP:30px }
.mt40 { MARGIN-TOP:40px }
.mt60 { MARGIN-TOP:60px }
.mt80 { MARGIN-TOP:80px }
.mt100 { MARGIN-TOP:100px }

.mb0 { MARGIN-BOTTOM:0 }
.mb10 { MARGIN-BOTTOM:10px }
.mb20 { MARGIN-BOTTOM:20px }
.mb30 { MARGIN-BOTTOM:30px }
.mb40 { MARGIN-BOTTOM:40px }
.mb60 { MARGIN-BOTTOM:60px }
.mb80 { MARGIN-BOTTOM:80px }
.mb100 { MARGIN-BOTTOM:100px }

.ml20 { MARGIN-LEFT:20px }

.mcenter { MARGIN-LEFT:auto; MARGIN-RIGHT:auto; FLOAT:NONE }


